<?php session_start();

if($_SESSION[invcox] == ""){

header("location:login.php?action=need");

}else{ include("config.php");





mysql_query("update meterial_category set name='$_POST[name]' where id='$_POST[id]'");





header("location:restaurant_meterial.php?info=Submitted Successfully");

}

?>